import os
from os.path import join
from anuga.lib.add_csv_header.add_csv_header import add_csv_header
import project

ENV_INUNDATIONHOME = 'INUNDATIONHOME'
home = join(os.getenv(ENV_INUNDATIONHOME), 'data') # Absolute path for data folder
state = 'western_australia'
scenario_name = 'alby_waves'
scenario_folder = 'mandurah_storm_surge_scenario_2009'
original_data = 'anuga'
source = 'topographies'
#type = 'Bathymetric_LiDAR'
file_list = project.point_filenames

for file in file_list:
	indir = os.path.join(home, state, scenario_folder, original_data, source) #, type)
	infile = os.path.join(indir,file)
	header_list = ['x', 'y', 'elevation']
	add_csv_header(infile, header_list)

